.block.calendar {
    max-width: 220px;
    width: 100%;
    padding: 0px 10px;
    margin-top: 15px;
    float: right;
}
.title.calendar {
    color: #333;
    font-size: 1.2em;
    padding: 10px 0px 8px 30px;
    border-bottom: 2px solid #d54b00;
    background: url(../img/calendar2.png) no-repeat left center;
}

.block.webtv {
    max-width: 220px;
    width: 100%;
    padding: 0px 10px;
    text-align: center;
    margin-top: 15px;
    float: right;
}
.title.webtv {
    color: #333;
    font-size: 16px;
    padding: 10px 0px 8px 40px;
    background: url(../img/webtv.png) no-repeat left center;
    float: left;
}
.block.webtv .titleblock {
    display: block;
    overflow: hidden;
    width: 190px;
    margin: 0 auto;
}
.block.webtv .status {
    float: left;
    padding: 10px 0px 10px 10px;
    margin-left: 12px;
    background: url(../img/line.jpg) no-repeat left center;
    font-size: 0.9em;
    color: #cb0000;
}
.block.webtv .info {
    text-transform: uppercase;
    font-size: 0.9em;
    text-align: center;
    margin: 10px 0px 18px 0px;
}

.block.webtv a.rec {
    display: block;
    overflow: hidden;
    text-align: center;
    width: 170px;
    margin: 0 auto;
    margin-top: 20px;
}

.block.webtv a.rec img {
    float: left;
    padding: 5px 10px;
}

.block.webtv a.rec .play {
    float: left;
    font-size: 1em;
    width: 125px;
    text-align: left;
}



.block.informacoes {
    max-width: 220px;
    width: 100%;
    padding: 0px 10px;
    float: right;
}
.title.informacoes {

}